[TASK] Update fluid engine dependency to 2.0.4 87/50587/2
authorClaus Due <claus@namelesscoder.net>
Thu, 10 Nov 2016 22:54:53 +0000 (23:54 +0100)
committerChristian Kuhn <lolli@schwarzbu.ch>
Fri, 11 Nov 2016 12:44:50 +0000 (13:44 +0100)
Solves the following issue:

* CycleViewHelper produces incorrect output in compiled templates
   https://github.com/TYPO3/Fluid/pull/193

Change-Id: I3d9ab6a8a2df880c33eb595ca12678dea441dbb7
Releases: master
Resolves: #78649
Reviewed-on: https://review.typo3.org/50587
Reviewed-by: Philipp Gampe <philipp.gampe@typo3.org>
Tested-by: TYPO3com <no-reply@typo3.com>
Reviewed-by: Georg Ringer <georg.ringer@gmail.com>
Tested-by: Georg Ringer <georg.ringer@gmail.com>
Reviewed-by: Wouter Wolters <typo3@wouterwolters.nl>
Reviewed-by: Christian Kuhn <lolli@schwarzbu.ch>
Tested-by: Christian Kuhn <lolli@schwarzbu.ch>
composer.lock

index c8b74b4..5c536fd 100644 (file)
         },
         {
             "name": "typo3fluid/fluid",
-            "version": "2.0.3",
+            "version": "2.0.4",
             "source": {
                 "type": "git",
                 "url": "https://github.com/TYPO3/Fluid.git",
-                "reference": "952528bf5c06e07b0865bb7215921fa30440c7fd"
+                "reference": "60e1ff26e3d04bafefff5ab4441642e044b3e46c"
             },
             "dist": {
                 "type": "zip",
-                "url": "https://api.github.com/repos/TYPO3/Fluid/zipball/952528bf5c06e07b0865bb7215921fa30440c7fd",
-                "reference": "952528bf5c06e07b0865bb7215921fa30440c7fd",
+                "url": "https://api.github.com/repos/TYPO3/Fluid/zipball/60e1ff26e3d04bafefff5ab4441642e044b3e46c",
+                "reference": "60e1ff26e3d04bafefff5ab4441642e044b3e46c",
                 "shasum": ""
             },
             "require": {
                 "LGPL-3.0"
             ],
             "description": "The TYPO3 Fluid template rendering engine",
-            "time": "2016-11-07 20:52:22"
+            "time": "2016-11-10 22:50:04"
         }
     ],
     "packages-dev": [